Subject: Re: EPOS
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Fri, 27 Nov 2020 00:02:55 -0700 (MST)

Sure Sir, 

I will work on this on Sunday and come back to you. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, November 26, 2020 8:04:48 PM 
Subject: EPOS 

Pritish, 

As we take over support from 5CA in less than a week, I need to make sure everything is running properly, and I need a full view of everything. 

I need you to make me a list of everything that we are suppose to do so that we can make appropriate dashboards on our side. Its very important that we have accurate visibility, this is one thing we just cannot screw up. 

Next 3 months are very critical - and I will need 200% effort from you. 100% will not be good enough. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203